@charset "UTF-8";
/* CSS Document */


body { 
	background-color:#FC9;
	font-size: 14px;
	font-family:'Source Sans Pro', sans-serif;
	color:#600;
	line-height: 20px;
	min-width:900px;	

}

#header {
	border-top: 1px solid transparent;
	font-size: 30px;
	height: 94px;
	color:#fc9;
	font-family: 'Crimson Text', serif;
	font-weight:300;
	letter-spacing:.05em;
	font-variant: small-caps;
	background:url(layout_images/header_bkg.jpg) top left repeat-x;
	padding:0px 10px 0px 0px;
	border-bottom:1px solid #fc9;
	text-align:left;
}

.header_caption {
	font-size:15px; 
	text-transform:uppercase; 
	margin-bottom:5px; 
	position:relative;
	top:0px;
	left:-25px;
	padding-top:28px; 
	color:#fc9;
}	

#key_img {float:left}

#navbar_top {
		background-color:#b26f16;
		text-transform:uppercase;
		font-size: 13px;
		color:#633;
		height:23px;
		padding: 0px 10px 10px 30px;
}		
	
#search_box {
		float:right;
		padding-top:3px;
		padding-right:20px;
		position:relative;
		z-index:20001;
}

.search_btn {
	background:url(layout_images/search.png) top left no-repeat; 
	border:0; 
	width:18px; 
	height:18px;
}

#content {
	    padding:10px 30px 0px 30px;
}


#content a:link {color:#C00; text-decoration: underline;}
#content a:visited {color:#c00; text-decoration: underline;}
#content a:hover {color:#c00;  text-decoration: none;}
#content a:active {color:#c00; text-decoration: none;}			
	

#sidebar {
	float:right;
	width:20%;
	border: 1px solid #b26f16;
	padding:5px;
	margin:15px 0px 20px 20px;
	height:100%;
	
}

.sidebar_header {
	background-color:#b26f16;
	/* background: #621e03; */
	color:#fc9;
	padding:3px;
	font-size:15px;
}

.sidebar_header_2 {
	background:#832804;
	color:#fc9;
	padding:3px;
	font-size:15px;
}

.sidebar_header_3 {
	background:#a83305;
	color:#fc9;
	padding:3px;
	font-size:15px;
}

.sidebar_content {

    padding:3px;

}

#navbar_bottom {
	color:#fc9; 
	background-color:#b26f16;
	font-size:13px;
	padding:10px 30px 10px 30px;
	border-bottom: 1px solid #fc9;
	
	
}		

#navbar_bottom a:link {color:#fc9; text-decoration: none;}
#navbar_bottom a:visited {color:#fc9; text-decoration: none;}
#navbar_bottom a:hover {color:#fc9;  text-decoration: underline;}
#navbar_bottom a:active {color:#fc9; text-decoration: underline;}				
			
h1 {font-size: 22px; line-height:27px; color:#5e3032; font-weight:normal;}

h2 {font-size: 20px; color:#b26f16; font-weight: normal;}

h3 {font-size: 18px; color:#b26f16; font-weight: normal;}

/* Added by Sharon Krossa, skrossa@stanford.edu */
h4 {
  font-size: 16px; 
  font-weight: bold;
}

.highlight_box {padding: 10px; background:#ffdea6; border: 1px solid #F90;}
.highlight_box_small {padding: 10px; background:#ffdea6; border: 1px solid #F90; width:75%;}

.printme { display:inline; float:right; padding: 5px 20px 5px 25px; background:url(images/pdf_icon.png) top left no-repeat;}

.printme_left { padding: 5px 20px 5px 25px; background:url(images/pdf_icon.png) top left no-repeat;}	

#image_box { width: 75%; border: 1px solid #5e0302; background:url(images/image_strip1.png) top left repeat-x; overflow:hidden;}

.gallery {border:transparent;}
.gallery_item {padding: 5px; border: 1px solid #5e0302;}


/* Gradient color1 - color2 - color1 */
		
hr.separator1 {
    border: 0;
    height: 1px;
    background: #e1bb8b;
    background-image: -webkit-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:    -moz-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:     -ms-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:      -o-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
	margin-bottom:15px;
}

/* Gradient transparent - color - transparent */

hr.separator2 {
    border: 0;
    height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(102,51,0,.75), rgba(0,0,0,0), rgba(102,51,0,.75)); 
    background-image:    -moz-linear-gradient(left, rgba(102,51,0,.75), rgba(0,0,0,0), rgba(102,51,0,.75)); 
    background-image:     -ms-linear-gradient(left, rgba(102,51,0,.75), rgba(0,0,0,0), rgba(102,51,0,.75)); 
    background-image:      -o-linear-gradient(left, rgba(102,51,0,.75), rgba(0,0,0,0), rgba(102,51,0,.75)); 
}



/* Gradient color1 - color2 - color1 */
		
hr.separator3 {
    border: 0;
    height: 1px;
    background: #e1bb8b;
    background-image: -webkit-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:    -moz-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:     -ms-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
    background-image:      -o-linear-gradient(left, #8d614c, #e1bb8b, #8d614c); 
	
}

/* Table cell styles */

th {
	background:#FF9861;
	font-weight:bold;
	text-align:left;
}

.cell_orange {
	background:#ff9861;
	text-align:left;
}

.cell_orange_center {
	background:#ff9861;
	text-align:center;
}

.cell_yellow_dk {
	background:#ffc187;
	text-align:left;
}


.cell_yellow {
	background:#ffdea6;
	text-align:left;
}

.compact {
		 margin-top: 0px; 
		margin-left:-10px;
		margin-bottom:0px;
		}

/* Show and Hide styles */

/*Default style for SPAN icons. Edit if desired: */

.iconspan {
float:right;
cursor:hand;
cursor:pointer;
color:#c00;
padding-top:3px;
}

/*CSS used to style the examples. Remove if desired: */

.eg-bar {
	background:#ffc187; 
	border:1px solid #E1B285;
	padding:5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
}

div.eg-bar{
	

}

.icongroup2 {
	
border:1px solid #E1B285;
padding:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top:5px;
}



<!--tooltips-->
			
span.link {
    	position: relative;
}

    span.link a span {
    	display: none;
}

span.link a:hover {
    	font-size: 99%;
    	font-color: #000000;
}

span.link a:hover span { 
    	display: block; 
    	position: absolute; 
		border: 1px solid #e87916;
    	margin-top: 2px; 
    	margin-left: -10px; 
	    width: 175px; padding: 5px; 
    	z-index: 100; 
    	color: #000000; 
    	background: #ffc; 
    	font: 11px "Arial", sans-serif;
    	text-align: left; 
    	text-decoration: none;
}

.delete a:link {}
.delete a:visited {}
.delete a:hover {}
.delete a:active {display:none;}

/* Added by Sharon Krossa, skrossa@stanford.edu */
div[id^=faqtable] p,
div[id^=faqtable] ul {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* Added by Sharon Krossa, skrossa@stanford.edu */
div[id^=faqtable] div {
  margin-top: 1em;
}

/* Added by Sharon Krossa, skrossa@stanford.edu */
div[id^=faqtable] div.highlight_box p {
}

/* Added by Sharon Krossa, skrossa@stanford.edu */
div[id=faqtable1] p,
div[id=faqtable1] ul {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* Added by Sharon Krossa, skrossa@stanford.edu */
table.week-table tr th:nth-child(1) {
  width: 30px;
}

table.week-table tr th:nth-child(2) {
  width: 32%;
  min-width: 206px;
}

table.week-table tr th:nth-child(3) {
  width: auto;
}